a, a:visited, a:hover, a:focus, a:active{color:#865203; text-decoration: none;font-weight:bold;}
a:hover, a:focus{color:#2c2315;}


body{
  background:#f5e8d1 url(images/repeat-page.jpg) repeat-y scroll 50% 0;
}

.body{
  background:transparent url(images/header.jpg) no-repeat scroll 50% 0;
}
.body2{background:transparent url(images/repeat-footer.png) repeat-x scroll 0 100%;}
.body3{background:transparent url(images/footer.jpg) no-repeat scroll 50% 100%;}

.footer{
  margin:44px auto 0;
  background:#b1915b;
}
/*sidebar*/
.menusidebar h2{
  background:transparent url(images/puce_sidebar.png) no-repeat scroll -4px 0;
  color:#fff;
}
.menusidebar ul{
  color:#fff;
}
.menusidebar li a{
  color:#fff;
}
.menusidebar li a:hover{
  color:#2c2315;
}
.menutop li a{
  color:#625032;
}
.menutop li a:hover{
  color:#2c2315;
}
/*page*/
.page h1{
  color:#625032;
  border-bottom: 1px solid #625032; 
}
.page{
  color:#625032;
}
.page h2 {
  color:#6f5a38;
}

/*galerie*/
div.page-galerie img {
  border:8px solid #6f5a38;
}
div.page-galerie:hover img,
div.page-galerie a:hover img {
	border:8px solid #2c2315;
}


/*fichier*/
.page-fichier{
  border:1px dashed #625032;
}
.page-fichier:hover {
	background-color:#c5aa78;
}
/*categorie*/
.slidercategorie li a {
  border:2px solid #6f5a38;
}
.slidercategorie li a:hover {
  border:2px solid #2c2315;
}